<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Kurs Web Design</title>
</head>
<body>
  
  <h1>Kurs Web Design</h1>
  <br>
  <h3>Pomoce</h3>

  <main>
    <ul>
      <li><a href="./Pomoce/HTML5.pdf" target="_blank">HTML</a></li>
      <li><a href="./Pomoce/CSS.pdf" target="_blank">CSS</a></li>
      <li><a href="./Pomoce/JavaScript.pdf" target="_blank">JavaScript</a></li>
    </ul>
  </main>

</body>
</html>